Page MenuHomePhabricator

Mispositioned magnify icon on Special:GlobalUsage
Closed, ResolvedPublic

Description

Mispositioned magnify icon on [[Special:GlobalUsage]].

Reason: class="mw-content-ltr" is missing.


Version: master
Severity: trivial
URL: https://en.wikipedia.org/wiki/Special:GlobalUsage/Parts_of_a_musical_note.svg

Details

Reference
bz69215

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:41 AM
bzimport added a project: GlobalUsage.
bzimport set Reference to bz69215.
Fomafix created this task.Aug 7 2014, 9:27 AM

Screenshot of GlobalUsage

Attached:

Change 152250 had a related patch set uploaded by Gerrit Patch Uploader:
Add class="mw-content-$dir"

https://gerrit.wikimedia.org/r/152250

Change 152283 had a related patch set uploaded by Gerrit Patch Uploader:
CSS style for thumbs on special pages

https://gerrit.wikimedia.org/r/152283

Change 152250 abandoned by SPQRobin:
Add class="mw-content-$dir"

Reason:
Abandoning per Ia6aa7c896fbedfe40b97af7358c5fa89223251b3

https://gerrit.wikimedia.org/r/152250

Change 152283 merged by jenkins-bot:
CSS style for thumbs on special pages

https://gerrit.wikimedia.org/r/152283

All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

Gilles raised the priority of this task from Normal to Unbreak Now!.Dec 4 2014, 10:12 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Normal.Dec 4 2014, 11:22 AM